/**
* Plik styli na potrzeby edytora. Plik ten powinien zawierać TYLKO deklaracje styli
* sama ich definicja powinna być umieszczona w pliku style.css. Wpis musi spełniać następuj±ce warunki:
* 1) poprawny format (patrz przykład)
* 2) poprawne kodowanie (ISO-8859-2)
* 3) pierwsze 10 linijek jest IGNOROWANE!
*/

@charset "UTF-8";

span.header1 {
	/*Kolor 1*/	
	color: #686B6D;
}

span.header2 {
	/*Kolor 2*/  
	color: #CF2F2F;
}

h1.h1{
    /*Naglowek 1*/  
	font-family: Arial;
	color: #001A4C;
	font-size: 160%;
	line-height: 130%;
}
h3.h2{
    /*Naglowek 2*/  
	font-family: Arial;
	color: #1D1C1C;
	font-size: 160%;
	line-height: 130%;
	text-transform: uppercase;
}
h4.h3{
    /*Naglowek 3*/  
	font-family: Arial;
	color: #001A4C;
	font-size: 135%;
	line-height: 130%;
}

h2,h3,h4{
	font-weight: normal;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
}
#ckeEditor{
	font-family: Arial;
    font-size: 14px;
    color: #515055;
	font-weight: normal;
}

p{
	margin: 10px 0px;
}

a{
	color: #41B1FF;
}

a:hover, a:focus{
	color: #41B1FF;
	text-decoration: underline;
}

a:-webkit-any-link {
	text-decoration: none;
}

ul{
	list-style: none;
}

ul, ol{
	-webkit-padding-start: 0px;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
}

ul li{
	background: url('grafika/listImage.png') no-repeat 0px 8px;
	padding-left: 10px;
}

ol{
	list-style-position:inside;
}

strong{
	font-weight: bold;
}

table[Attributes Style] {
	border-width: 0px;
}

table{
	background: #F2F2F2;
	color: #515055;
	border-spacing: 0px;
	border-color: #fffffff;
}

table thead{
	font-weight: bold;
	color: #fff;
	background: #1FB0E3;
}

table th{
	font-weight: bold;
	color: #fff;
	background: #1FB0E3;
	padding: 5px;
	border-right: 1px solid #ffffff;
}

table td{
	padding: 5px;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
}

table td:last-child, table th:last-child{
	border-right: none;
}

table.noStyle, table.noStyle td, table.noStyle th {
	border: none;
	background: none !important;
}

img {
    border: 1px solid #E3E3E3;
    padding: 5px;
}

.btn{
	background: #E1E1E2 url('./grafika/bgBtn.png') repeat-x;
	text-transform: uppercase;
	color: #34383C;
	font-family: Arial;
	font-size: 80%;
	height: 27px;
	padding: 12px 15px 0px 15px;
	display: inline-block;
	border-radius: 2px;
	cursor: pointer;
}

.btn:hover{
	color: #34383C;
	text-decoration: none;
}

div#text{
	font-size: 14px;
	line-height: 150%;
}
